What firmware is required for the Bayonetta 2 Single Disc Release? (NTSC-U)

Discussion in 'Wii U - Games & Content' started by shonenbatt, Mar 29, 2016.

  1. shonenbatt
    OP

    shonenbatt Newbie

    Newcomer
    1
    Mar 29, 2016
    United States
    The original 2 disc release required 4.1.0, I believe.

    I'd imagine the single disc version requires 5.4.0 or 5.5.0, but if it's less, that's great.

    I have a North American Wii U on 5.3.2
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice